.click {
  position: relative;
  top: 50%;
  left: -56%;
  transform: translate(-50%, -50%);
  display: flex;
  margin-top: 10px;
  margin-bottom: -30px;
}
.click .click_li {
  list-style: none;
  margin-left: 10px;
}
.click .click_li .button {
  position: relative;
  left: 220px;
  display: block;
  padding: 10px 20px;
  text-decoration: none;
  text-transform: uppercase;
  color: #333;
  font-weight: bold;
  cursor: pointer;
  border: none;
}
.click_li.active .button {
  background: #06e015;
  color: #fff;
}

.future {
  position: relative;
  top: 50%;
  left: -56%;
  transform: translate(-50%, -50%);
  display: flex;
  margin-top: 10px;
  margin-bottom: -30px;
}
.future .future_li {
  list-style: none;
  margin-left: 10px;
}
.future .future_li .li_button {
  position: relative;
  left: 220px;
  display: block;
  padding: 10px 20px;
  text-decoration: none;
  text-transform: uppercase;
  color: #333;
  font-weight: bold;
  cursor: pointer;
  border: none;
}
.future_li.active .li_button {
  background: #06e015;
  color: #fff;
}
.form-group {
  margin-top: 0;
}
.danger {
  position: relative;
  left: 90px;
  top: 9px;
}
.control {
  position: relative;
  left: -75px;
}
.danger-1 {
  position: relative;
  top: 9px;
}
